@charset "UTF-8";

.DSmenu {
width:250px; 
background:#FFF; 
-webkit-transform:translateX(-300px);	
transform:translateX(-300px);	
-webkit-transition:ease .5s;
transition:ease .5s;
position:absolute; 
position:fixed; 
top:0; 
left:0;
z-index:9999;
}
.DSmenu.action {
width:250px; 
background:#FFF; 
-webkit-transform:translateX(0);	
transform:translateX(0);	
height: 150%;
}
.DSmenu .DSbtn {
position:absolute;
top:13px; 
right:-110px; 
background:#FFC800; 
width:40px; 
height:40px; 	
-webkit-transition:ease .5s;
transition:ease .5s;
cursor:pointer;
}
.DSmenu .DSbtn:hover {
position:absolute; 
top:13px; 
right:-110px; 
background:#FFC800; 
width:40px;
height:40px;
}
.DSmenu.action .DSbtn {
	right:-50px; 
}

.DSmenu .DSbtn .hambarg:nth-child(1) {
position:absolute;
top:30%;
left:50%;
-webkit-transform:translate(-50%,-50%);
transform:translate(-50%,-50%);
height:1px;
width:20px;
background:#333;
-webkit-transition:ease .5s;
transition:ease .5s;
}
.hambarg:nth-child(2) {
position:absolute;
top:50%;
left:50%;
-webkit-transform:translate(-50%,-50%);
transform:translate(-50%,-50%);
height:1px;
width:20px;
background:#333;
-webkit-transition:ease .5s;
transition:ease .5s;
}
.hambarg:nth-child(3) {
position:absolute;
top:70%;
left:50%;
-webkit-transform:translate(-50%,-50%);
transform:translate(-50%,-50%);
height:1px;
width:20px;
background:#333;
-webkit-transition:ease .5s;
transition:ease .5s;
}
.DSmenu.action .DSbtn .hambarg:nth-child(1) { 
top:50%;
-webkit-transform:translate(-50%,-50%) rotate(45deg);
transform:translate(-50%,-50%) rotate(45deg);
 }
.DSmenu.action .DSbtn .hambarg:nth-child(2) { 
top:50%;
-webkit-transform:translate(-50%,-50%);
transform:translate(-50%,-50%);
opacity:0;
 }
.DSmenu.action .DSbtn .hambarg:nth-child(3) { 
top:50%;
-webkit-transform:translate(-50%,-50%) rotate(-45deg);
transform:translate(-50%,-50%) rotate(-45deg);
 }
.head-bar {
background:#333; 
position:absolute; 
position:fixed; 
top:0; 
left:0; 
width:100%; 
height:100px; 
overflow:hidden;
}

.section {
-webkit-transition:ease .5s;
transition:ease .5s;	
}
.section.blur {
opacity:0.25;
transform:translateX(100px);
-webkit-filter: blur(5px);
filter: blur(5px);
}

.DSmenu ul{
	border-top: 1px solid #000;
}
.DSmenu ul li a{
	width: 90%; height: auto;
	padding: 2.5% 5%;
	border-bottom: 1px solid #000;
	display: block;
}